# Generated by Django 2.1.1 on 2019-04-23 11:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('IndospritCore', '0012_auto_20190114_1207'),
    ]

    operations = [
        migrations.AlterField(
            model_name='productmaster',
            name='best_buying_price',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=15, null=True),
        ),
        migrations.AlterField(
            model_name='productmaster',
            name='size_capacity',
            field=models.CharField(blank=True, max_length=50, null=True),
        ),
        migrations.AlterField(
            model_name='productmaster',
            name='size_capacity_unit',
            field=models.CharField(blank=True, max_length=25, null=True),
        ),
    ]
